2021-03-10 13:24:48|radd   |66108e2eae32425c5ef81deb2e141548|dir:/repos/home%3A/favogt%3A/releasetest/images|
2021-03-10 13:24:48|radd   |f917224d7995cfdebadaa870fc00d141|dir:/repos/home%3A/favogt%3A/releasetest/docker|
2021-03-10 13:24:48|radd   |1124b897b1d21a83bcf4bb2c63c23445|dir:/repos/home%3A/favogt%3A/releasetest/standard|
2021-03-10 13:24:48|radd   |f796d7d2bc4daf38063ff386ebbc072d|dir:/repos/openSUSE%3A/Factory/standard|
2021-03-10 13:24:48|command|root@lamb07|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmp_znppivp' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'bash' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'cracklib-dict-small' 'filesystem' 'glibc-locale-base' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'openSUSE-release-ftp' 'zypper'|
# 2021-03-10 13:24:49 boost-license1_75_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/boost-license1_75_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|boost-license1_75_0|1.75.0-4.3|noarch||f796d7d2bc4daf38063ff386ebbc072d|b51c05a46c49273463e6ea7818d104cb8266653136f33a0dc6992fe27653008a|
# 2021-03-10 13:24:49 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|cracklib-dict-small|2.9.7-1.6|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|f9060ecf46054ecd04d450adef46d00ac001b031ff642c6a81997591bc54288d|
# 2021-03-10 13:24:49 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/crypto-policies.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|crypto-policies|20210225.05203d2-1.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|b24b1d3fe29398ef2e8959bbcad42fb4baf7440302732d2e8d3af8706dbb59cb|
# 2021-03-10 13:24:49 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libssh-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|libssh-config|0.9.5-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|77fb4fa081bca3e04c1920a69aaaadf5eb6bfbf5ee815366f68040d23302a650|
# 2021-03-10 13:24:49 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-release-ftp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|openSUSE-release-ftp|20210310-907.1|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|603175ae110d6af2371f156a7eab0e1dd192207aa53e8bb200bb99902e90cb9b|
# 2021-03-10 13:24:49 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|system-user-root|20190513-1.24|noarch||f796d7d2bc4daf38063ff386ebbc072d|62950b6e2c3c35f5e1603f4458a09819e37ea5078209b784e32fe0b028d2c04d|
# 2021-03-10 13:24:49 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|filesystem|15.5-38.1|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|3ea4446251536e512b53927bfc390a5d095aedbea07859dc9c621ec4dc5af8af|
# 2021-03-10 13:24:49 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|glibc|2.33-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|228859e2b8151bbdb7700eb5767dba8b0e45de977f96c1ab008b515a30afaf76|
# 2021-03-10 13:24:49 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|update-alternatives|1.19.0.5-7.3|i586||f796d7d2bc4daf38063ff386ebbc072d|6de84c68d7ed837a5a740fb5d2b639690083488617735eecb9047fb753d36903|
# 2021-03-10 13:24:49 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|libzstd1|1.4.8-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|c17f591cf29065e8d92e7e0dc6ea5104525ff9aea1024cf2576ffc9d5376b1e8|
# 2021-03-10 13:24:49 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|libz1|1.2.11-18.3|i586||f796d7d2bc4daf38063ff386ebbc072d|1b173ff0cb714aabcf1b57b9ed07d261257f2e563220a1c680dc25a670bcff2f|
# 2021-03-10 13:24:49 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:49|install|libverto1|0.3.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|4e0ffb026f9ca71ed53a8ebd6ec4b955de644a726f127767d7eaa866b14ecdb6|
# 2021-03-10 13:24:50 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libunistring2|0.9.10-2.10|i586||f796d7d2bc4daf38063ff386ebbc072d|133a0919d4912b91ecb83cabc6d7cb84d3b385782b6118864fd018651bbf0d17|
# 2021-03-10 13:24:50 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libsqlite3-0|3.34.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|5283c3f86fe81054e3287023462b6b7d0360ffda2fbc2a0a88c53917b885b98f|
# 2021-03-10 13:24:50 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libsasl2-3|2.1.27-5.2|i586||f796d7d2bc4daf38063ff386ebbc072d|f28171d126873e0639a33076f2d91983751980f1cafe12ef7b34811cf8e50120|
# 2021-03-10 13:24:50 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libpopt0|1.18-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|92377c0af3af8a1ab47d56a2da113df2a5a1284560fc3d3b915715afc65d5460|
# 2021-03-10 13:24:50 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libpcre1|8.44-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|f0949bd452616e7829db08f8205a0007e866fce5aa0ca445f996ffec9eed5b36|
# 2021-03-10 13:24:50 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnss_usrfiles2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libnss_usrfiles2|2.27-2.6|i586||f796d7d2bc4daf38063ff386ebbc072d|718cecdba3587abdaf162a219416813b4be807ef93b93c8a0c15535fa9dce530|
# 2021-03-10 13:24:50 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libnpth0|1.6-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|0e4f8ea00716085f414571422fc1e318169cf9c8ab9cea9e85e030287f7e1cc6|
# 2021-03-10 13:24:50 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libnghttp2-14|1.43.0-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|3bf29d87dc2764e1fa8007929962ba45a9153a72fa7f5f4ef756d3414e8cfc83|
# 2021-03-10 13:24:50 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|liblzma5|5.2.5-1.18|i586||f796d7d2bc4daf38063ff386ebbc072d|574fd33f05a528a6b75f04048622cee0943c0fff9d2a9f0a9c950b55fa6fd362|
# 2021-03-10 13:24:50 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|liblz4-1|1.9.3-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|c6b50c453135da30d09f190c6ca8509ebe9ac16b1113166838523e11dcef171e|
# 2021-03-10 13:24:50 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/liblua5_4-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|liblua5_4-5|5.4.2-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|7c56f60374b9afa2e33300724c7816a8586af45130d082224808f6487bbc8830|
# 2021-03-10 13:24:50 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libkeyutils1|1.6.3-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|6e1aa22a0979b61ab3ea9e3485691be93d5b243638e0883db3e9c188e882591b|
# 2021-03-10 13:24:50 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:50|install|libgpg-error0|1.41-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|0236a0c716f3d3e772ce258764ab363a7ff1b3c5b80a5b33308121a23dbcbf48|
# 2021-03-10 13:24:51 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libgmp10|6.2.1-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|4e12eaf46f1a5b17f955141e6f8247b5b5fc520bd8f316646d1fcab12cbd5cee|
# 2021-03-10 13:24:51 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libgcc_s1|11.0.0+git183291-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|a852b256de28487f6f7c186f82d53a28ac95bbc863c6417cf21c9ea602f0b958|
# 2021-03-10 13:24:51 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libffi8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libffi8|3.3.git30-1.15|i586||f796d7d2bc4daf38063ff386ebbc072d|11792b8bfc66c651fd3e4d17d8112d9c7985a08900ee66dd0337c1c39de98040|
# 2021-03-10 13:24:51 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libcom_err2|1.46.1-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|eb6658893e134e839fb143643ee16f842645951bb11f8ba0fe693b06901cc348|
# 2021-03-10 13:24:51 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libcap2|2.48-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|8f06987d4211f95cb5ff9f6f449b8294f3c2af7da85d03e4652c322339e1432f|
# 2021-03-10 13:24:51 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libbz2-1|1.0.8-2.22|i586||f796d7d2bc4daf38063ff386ebbc072d|1beac5dc8dac00b74c581cc5921a0f6e1c2f368b738ad63f77017f88e87934e3|
# 2021-03-10 13:24:51 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libbrotlicommon1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libbrotlicommon1|1.0.9-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|46b9707588eedc1cf500ca8397a1ccb82c94677efb9b23666d2661f71da7c8c7|
# 2021-03-10 13:24:51 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libattr1|2.4.48-3.21|i586||f796d7d2bc4daf38063ff386ebbc072d|ec6b40034ac8c3b8db960702ea37aa0494a7f623c89357ecaceb4308eb69beaa|
# 2021-03-10 13:24:51 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libacl1|2.2.53-5.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9893f9026eaf04133f2e1d9514505dcad678ebedb5295f4718b6b72161e1af21|
# 2021-03-10 13:24:51 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|fillup|1.42-276.3|i586||f796d7d2bc4daf38063ff386ebbc072d|11d39a97f2a93a171a8b64b9eb75507c7fdd6e1b31b71b910839be99d297d50d|
# 2021-03-10 13:24:51 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libidn2-0|2.3.0-3.4|i586||f796d7d2bc4daf38063ff386ebbc072d|b4e92551ddf8695b9a85d16a3cc6da019a7deb46e235219916c1611101c403d1|
# 2021-03-10 13:24:51 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libselinux1|3.1-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|0c9189f9603aa06291296afdef621b4ed96555adae9b66fe27b5e3805edeef28|
# 2021-03-10 13:24:51 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libglib-2_0-0|2.66.7-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|145a42b94accba75829233a501c9a4a2fb9629b22a40378855a2114062204963|
# 2021-03-10 13:24:51 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2021-03-10 13:24:51|install|netcfg|11.6-8.1|noarch|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|8e8a0abc784cc5da0318f5f9ef02dad94329b7301e66e325d519c92dc6d5e4cf|
# 2021-03-10 13:24:51 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:51|install|libxml2-2|2.9.10-9.2|i586||f796d7d2bc4daf38063ff386ebbc072d|983c037e59ec6d7e568121407296212af1b47d5bddc7dcac5f11f3ab7f514343|
# 2021-03-10 13:24:52 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libksba8|1.5.0-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|0444deb9042dc328f2ab9446825d6139340f76eb55f9c94aded852372c238850|
# 2021-03-10 13:24:52 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libgcrypt20|1.9.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|6e134aa21856f37bdfaa12d682e4d5087fac318cc11869ad0813ee7733d1581c|
# 2021-03-10 13:24:52 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libassuan0|2.5.4-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|3248d4e70f8f45c39b8fc66f8fb39cb617e29b90b0fc75179bcf403996f3ab35|
# 2021-03-10 13:24:52 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libstdc++6|11.0.0+git183291-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|fc4c34f23b4f4d293618c875c3f9aecd3e15b2eb0b1f33191df53c7b1fe16f1f|
# 2021-03-10 13:24:52 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libp11-kit0|0.23.22-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|8a04f3204aba819bd1622458e4b7c036fec542a09670c96b57baa8491dd3c133|
# 2021-03-10 13:24:52 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libbrotlidec1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libbrotlidec1|1.0.9-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|561c42c12f2bd7ae285e5baa46a2e74133b5b6c9395e75cd1dc971f8ff7a3124|
# 2021-03-10 13:24:52 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libpsl5|0.21.1-1.4|i586||f796d7d2bc4daf38063ff386ebbc072d|739aca69a6f93e4bee880fa6dee9f7659069abdc72f33f5182983d2929f8951c|
# 2021-03-10 13:24:52 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libudev1|246.10-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|80b0afd9f82babe77dde29b2438d556d47a31befd9a41e934db6242e6a6c39bf|
# 2021-03-10 13:24:52 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|findutils|4.8.0-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|284be8160fbb7192a32bacb3f4b980a817890358f865b6edb051b6bc5e5677d3|
# 2021-03-10 13:24:52 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libaugeas0|1.12.0-2.1|i586||f796d7d2bc4daf38063ff386ebbc072d|81533693b7285901a32089670ee98c21405ffc2967f782f9ae0872b92ae696db|
# 2021-03-10 13:24:52 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libsystemd0|246.10-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|1657afc0aa5f6a2a85e01e4a3be8b8132e2812fb4bddddc993adb4cb05779db1|
# 2021-03-10 13:24:52 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libyaml-cpp0_6|0.6.3-1.5|i586||f796d7d2bc4daf38063ff386ebbc072d|825a4999fe179ae0291c26a1a3abe9886de4a12af4357f06e7fb9335c7e0d31e|
# 2021-03-10 13:24:52 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:52|install|libsigc-2_0-0|2.10.6-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|abb5a24cd6a55afdfff01befc206076a515fd3381d6fef1f5d91516c6860558b|
# 2021-03-10 13:24:53 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libproxy1|0.4.17-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|d46a6b9f7921440f5349de93d7cb09647886b527203318fa9b63ab63bf566ebb|
# 2021-03-10 13:24:53 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libncurses6|6.2.20210130-15.3|i586||f796d7d2bc4daf38063ff386ebbc072d|b4ccc8d2a1dd1848b7ec96c0b2a6fa733a8d55abfda297eb47b13c0e7badd66f|
# 2021-03-10 13:24:53 libboost_thread1_75_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libboost_thread1_75_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libboost_thread1_75_0|1.75.0-4.3|i586||f796d7d2bc4daf38063ff386ebbc072d|2d2ea6fd748347936e08e4538e0eea87f7e11190a486bb3571416983d9a3f652|
# 2021-03-10 13:24:53 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libusb-1_0-0|1.0.24-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|a4f464b90cd20e5b73bc25bcf8c79be6bf24a43a01f2ba9104a0042958481bb5|
# 2021-03-10 13:24:53 libprocps8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libprocps8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libprocps8|3.3.17-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|6e024db8ff113ed262daa933e4ded780ed16eb63ed12ddbca16ad312ef3379af|
# 2021-03-10 13:24:53 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|terminfo-base|6.2.20210130-15.3|i586||f796d7d2bc4daf38063ff386ebbc072d|b4511a28e0f84743c6e3d6a8458cd88c25c36dbdd186f0aba399034fecf7c2bf|
# 2021-03-10 13:24:53 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|ncurses-utils|6.2.20210130-15.3|i586||f796d7d2bc4daf38063ff386ebbc072d|1022dfaed9162bb30377d22acf920d046d52bfcc84f4846803cfb38fc57b223f|
# 2021-03-10 13:24:53 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|procps|3.3.17-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|00bc430de2419c607f64a172080191b839580ee799d84cd3aefdd8532f957fc4|
# 2021-03-10 13:24:53 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libreadline8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|libreadline8|8.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|44484c26849b5f14162d3a01d0254babb440be6a0cf07741a4d427052f6b8ee6|
# 2021-03-10 13:24:53 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|bash|5.1.4-1.3|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|464ef4c4cb797d567d67e9b27a264f25ba0ed192c59fbe86e56f4f8a4d5d5fa6|
# 2021-03-10 13:24:53 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/xz.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:53|install|xz|5.2.5-1.18|i586||f796d7d2bc4daf38063ff386ebbc072d|c384cf51fa845e5c1476633df808dff3d4815bc8d139f5c73e10e237709b1e62|
# 2021-03-10 13:24:54 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|sed|4.8-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|95de31e96555ee90fe0eaed66856d1a0171d0c9bd49c3eae00a0571f46303bbc|
# 2021-03-10 13:24:54 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|pinentry|1.1.1-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|17524c3d96b31ab955c41046c3c7765e045c2c2164825d37e73f6fa841879522|
# 2021-03-10 13:24:54 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|live-add-yast-repos|1.0-4.3|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|0f83d2e8648f2e6674f2ab5dc6457d02f86ff8ded10e49a4229d801d3f0f731b|
# 2021-03-10 13:24:54 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|libtasn1-6|4.16.0-1.8|i586||f796d7d2bc4daf38063ff386ebbc072d|12eba4984e16f60edaf6cc56eeaba5a525009cf7c101a328eb8ec6689a26017b|
# 2021-03-10 13:24:54 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|grep|3.6-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|ad131c513472b5325777baff02800e681bf3004191aa98d72ff816409e344dd5|
# 2021-03-10 13:24:54 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# 
2021-03-10 13:24:54|install|gawk|5.1.0-2.4|i586||f796d7d2bc4daf38063ff386ebbc072d|c45b5766ec7b1e56ed8020e5050fe2135c3a5f7241e3b151efd286fbb34420c6|
# 2021-03-10 13:24:54 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|coreutils|8.32-7.2|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|5ab9fbcf036cdf726e23d75a4b78bfc1a715717f03383e63e103016ee7a789b0|
# 2021-03-10 13:24:54 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|gpg2|2.2.27-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|8443a14e246685e899c6cec76e9b8b713ae5b03e42b0be8751ea25fa6ab0436f|
# 2021-03-10 13:24:54 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:54|install|libtasn1|4.16.0-1.8|i586||f796d7d2bc4daf38063ff386ebbc072d|4b3cc095403e5efd57300725936e516dc9342ca4ec0d81ff141b3d0498a8ba74|
# 2021-03-10 13:24:55 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/rpm-config-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|rpm-config-SUSE|0.g64-1.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|2ead191f4b2e8276ddf7760a6dd9a5be71dee008bb4c1ed25f6f3a4973b30ddb|
# 2021-03-10 13:24:55 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/glibc-locale-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|glibc-locale-base|2.33-3.2|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|e3adac809b853667dafc3ee3802be225981ddb4f4a6310a0528c0d61a635b2ad|
# 2021-03-10 13:24:55 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|openSUSE-build-key|1.0-38.1|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|4f43696418a7fbfbdc957f38aba61f9ce93e733ecafd8c225fd975600c4fa7f3|
# 2021-03-10 13:24:55 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|libgpgme11|1.15.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|68c83aab0d466397236886b9753678108c1e2c1bd257a863e3745ce5092e5757|
# 2021-03-10 13:24:55 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|p11-kit|0.23.22-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|5feb4e176f3ff27678ec73344b9a73345b017649f3555d11f8b4a07c8b413ff5|
# 2021-03-10 13:24:55 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:55|install|p11-kit-tools|0.23.22-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|e309fa3d6b28669595913898ed73b60ed408be1187f1c3ea02b6a90252b0e6e2|
# 2021-03-10 13:24:56 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2021-03-10 13:24:56|install|rpm|4.16.0-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|429447b5ba764923da1169e8a15412af46a81814df7f7453745304a722ed9f2b|
# 2021-03-10 13:24:56 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:56|install|libopenssl1_1|1.1.1j-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|7081297b5eace10979e4c9b370e191127ef4abf17a14a96e884142f4c1fe167e|
# 2021-03-10 13:24:56 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:56|install|libsolv-tools|0.7.17-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|677e597cd07092ced46e7c1fe21f23b83787df6a75a6c8c9d478f5175135ac00|
# 2021-03-10 13:24:56 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:56|install|openssl-1_1|1.1.1j-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|a920092ca3e0b83dcb13b74aafc59547c42e2f6c80da0ec2dfc8e1b384804ab0|
# 2021-03-10 13:24:56 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:56|install|ca-certificates|2+git20210111.eeae41c-1.2|noarch|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|8602a7b694bb484d387da5f89e36bc0d24e726eb44e23ed4b0e16646210328ec|
# 2021-03-10 13:24:57 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:57|install|ca-certificates-mozilla|2.46-1.1|noarch|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|c8ca5157e99dd208fd6afbce9f505ab223d5db5f80a5794c7749cfc07e009135|
# 2021-03-10 13:24:57 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:57|install|openSUSE-release|20210310-907.1|i586||f796d7d2bc4daf38063ff386ebbc072d|8bc4c9ad473993fbbbba20aec199365f2978abaf02129b19b71b76d68253795e|
# 2021-03-10 13:24:57 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:57|install|libzck1|1.1.5-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|a5082d17a99c07b74f1afc2911cad2c61a768fcba294021eb8d7d3574db37aa6|
# 2021-03-10 13:24:57 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:57|install|libldap-2_4-2|2.4.57-65.3|i586||f796d7d2bc4daf38063ff386ebbc072d|02a9c789dc97887427e70b7951478db87460fb4d4e3556f1358d5bbc4dafc402|
# 2021-03-10 13:24:57 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:57|install|krb5|1.19.1-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|c37bbea830ab708c7d8689e586abbfe906b2ab2d4043e86180d149373ab0afb4|
# 2021-03-10 13:24:58 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2021-03-10 13:24:58|install|aaa_base|84.87+git20201123.4f16b16-1.3|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|20d3b4267cdcdb7329b610c4b79dc63de1fa2a857dea5e118fece74b968d8ba7|
# 2021-03-10 13:24:58 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:58|install|libssh4|0.9.5-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9ad202e0bf93ce165648d9f20aca3afbbd292cc8b9d3ffdd2b69703fe146b6e5|
# 2021-03-10 13:24:58 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:58|install|libcurl4|7.74.0-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|c73d3518d079fd0b2d4259ca61e418d52bb189fdae4264c5bd3b90b4e19bc384|
# 2021-03-10 13:24:58 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:58|install|libzypp|17.25.8-1.1|i586||f796d7d2bc4daf38063ff386ebbc072d|1d2480d8ee74a6d142d3b846722b264b9f847143f84621c7375b6e63fcb4cd0a|
# 2021-03-10 13:24:58 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:24:58|install|zypper|1.14.43-1.1|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|631e50d1a1393410c7e1150bd43632b300a9a56c7ddd8c10c59971348d0af648|
2021-03-10 13:25:00|command|root@lamb07|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmp_znppivp' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'iproute2' 'systemd' 'systemd-network' 'systemd-sysvinit'|
# 2021-03-10 13:25:00 chkstat.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/chkstat.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:00|install|chkstat|1550_20210125-27.3|i586||f796d7d2bc4daf38063ff386ebbc072d|69fa0115ee1e0bf5150ca7614381bb1854990d233d5ec35fea5f71649a614caa|
# 2021-03-10 13:25:01 diffutils.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|diffutils|3.7-4.3|i586||f796d7d2bc4daf38063ff386ebbc072d|ffa37cea40c9a5de51ed4dc54fa304a9be29555aa761c7dd8f05a44f09a5ea17|
# 2021-03-10 13:25:01 gzip.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/gzip.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|gzip|1.10-6.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9192f936358dbacf550155fa52d680e07f971354120a3d0280de1803f514acf8|
# 2021-03-10 13:25:01 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|kbd-legacy|2.4.0-1.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|1bd013855883d84768cb851dc80c447b38a0799a070d5f9c0397c55f210fb422|
# 2021-03-10 13:25:01 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libapparmor1|3.0.1-5.2|i586||f796d7d2bc4daf38063ff386ebbc072d|70718e139e1a41e8e092f6518cc01cab5a875aef11111457843015b4efd3854b|
# 2021-03-10 13:25:01 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libargon2-1|0.0+git20190520.62358ba-1.5|i586||f796d7d2bc4daf38063ff386ebbc072d|60932b3dee4e74a91bd99e59ffca4cd2ebfaad0e782825d418d324ed578430b9|
# 2021-03-10 13:25:01 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libaudit1|2.8.5-5.3|i586||f796d7d2bc4daf38063ff386ebbc072d|e4315beb59a16fb89d97a778217b459af73a6c4e7983eb16a35d435d591644c9|
# 2021-03-10 13:25:01 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libblkid1|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|70e9ce8ca1399fc939aaa95b576f3c2a90fbb73760bd134df05f830ee023a813|
# 2021-03-10 13:25:01 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libcap-ng0|0.7.10-1.18|i586||f796d7d2bc4daf38063ff386ebbc072d|6974c35f676e16f8755fc3bf18738dd0b65a2406f36ef6416bfd6df7e30dc2d9|
# 2021-03-10 13:25:01 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcrypt1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libcrypt1|4.4.18-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|82ad138721a9c15d33a797fe6c73de82b0799c5759341257f622664908b00e62|
# 2021-03-10 13:25:01 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libdbus-1-3|1.12.20-4.1|i586||f796d7d2bc4daf38063ff386ebbc072d|ad82f47069ad10828b55a7c3d2497abab3d857a6860f4603bd6cb40f10c229b0|
# 2021-03-10 13:25:01 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libdevmapper1_03|1.02.173-7.3|i586||f796d7d2bc4daf38063ff386ebbc072d|a1c6af146c50332359970586c05bfb7b78c52dd75f1670c2a37edb4a4ca44ca9|
# 2021-03-10 13:25:01 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libeconf0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libeconf0|0.3.8+git20200710.5126fff-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9bbe8d349ab9510da6591f7697753e01ec06568edacf89337d2e6873f238b5c3|
# 2021-03-10 13:25:01 libelf1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libelf1|0.183-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|8e896b88d4737f1e2371fa9b7c9da5052a349525124cacf0cf055f05e2964dab|
# 2021-03-10 13:25:01 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libexpat1|2.2.10-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|86eaa18b5b846edb849c0ec746bc65d23c4a47a0ee5099008a0f0b355137d9e8|
# 2021-03-10 13:25:01 libjson-c5.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libjson-c5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:01|install|libjson-c5|0.15-1.4|i586||f796d7d2bc4daf38063ff386ebbc072d|2bc5a90805c60a89eea79ce829c57c12a115e2758f04d903d7d28583568e5274|
# 2021-03-10 13:25:02 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libkmod2|28-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|9b3921b53554b18de40a36ba95c437d0fa3d71d7a8e4ebd07df7c9f18d19dfe8|
# 2021-03-10 13:25:02 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libmnl0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libmnl0|1.0.4-2.5|i586||f796d7d2bc4daf38063ff386ebbc072d|a04588a6a557c5ac4f27009c24b88facb500653ed7bf7c3e6722663b49ca0c73|
# 2021-03-10 13:25:02 libnettle8.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libnettle8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libnettle8|3.7.1-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|36a02d1319a10fb1f42d22aa2379ec673a6630e4403001f07b793a4f9e7b617f|
# 2021-03-10 13:25:02 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpcre2-8-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libpcre2-8-0|10.36-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|cc41e9be79eeaa6e7df367c9e024461e9a4ee75484f0a152a94e599971bf1c79|
# 2021-03-10 13:25:02 libpkgconf3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libpkgconf3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libpkgconf3|1.7.3-2.4|i586||f796d7d2bc4daf38063ff386ebbc072d|13d25f73ff0c0c01f30518ec4b6042dfc1795f1d4930bed56973599e2de0ca95|
# 2021-03-10 13:25:02 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libqrencode4|4.1.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|8bb4b8ff8ab73980edf77b4443fe5a5d4c896f32366bfcfb842424fe848bebae|
# 2021-03-10 13:25:02 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libseccomp2|2.5.0-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|1d3c420e791c87d68763b0f34cd96cd491b3f8a873b1d319735ba48916df3d3a|
# 2021-03-10 13:25:02 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libsepol1|3.1-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|7f33c42d80b359fa2b9aae0d779f2786ceb05342d9ce7c479cd20cb5808b7f1d|
# 2021-03-10 13:25:02 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libsmartcols1|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|fcf17bafae0a4f8bf5e404d84ea00879a4181c18f98251ccaefd2007ef551ff2|
# 2021-03-10 13:25:02 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libuuid1|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|9fde2acf4a5eab94179f5aa92ba4d1e1f41a1182be5b9e6f6dfab1ebc8630781|
# 2021-03-10 13:25:02 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libxtables12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libxtables12|1.8.7-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|3a280e4572940722cfcef929ed3fc30130f0707b22d30fe7e1386d50d636e9a4|
# 2021-03-10 13:25:02 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pkgconf-m4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|pkgconf-m4|1.7.3-2.4|noarch||f796d7d2bc4daf38063ff386ebbc072d|2111c292ec45bff1e3e4adfc45d4b0958508ad4d8b4d2b6f12f4013f35d4d04a|
# 2021-03-10 13:25:02 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|systemd-default-settings-branding-openSUSE|0.7-1.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|2b3e786b119d5df08974a0755b8fd871ba2f20e5a58694f2a22fbce8036e920c|
# 2021-03-10 13:25:02 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|systemd-presets-common-SUSE|15-15.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|8b5557b375dbf47201b14f75882dc650d182376675285e482181f50b48db0199|
# 2021-03-10 13:25:02 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/permissions-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2021-03-10 13:25:02|install|permissions-config|1550_20210125-27.3|i586||f796d7d2bc4daf38063ff386ebbc072d|5bd1cf74370e81fa84298c5be45070ce48c2a1183c0e8a8245a057983413891d|
# 2021-03-10 13:25:02 libmount1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:02|install|libmount1|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|a8643e5efb5e682407e012d5fb0895ddd41d2185aba3faa35e49410c5a783829|
# 2021-03-10 13:25:03 perl-base.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|perl-base|5.32.0-2.3|i586||f796d7d2bc4daf38063ff386ebbc072d|72a4db23be9e33e0bad56a607aaf5698c7f3395a755984cb36747d95dfed8d93|
# 2021-03-10 13:25:03 libhogweed6.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libhogweed6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|libhogweed6|3.7.1-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|df51988c3c746644a5ae7a4f177376e6153557ebe0612f6c32f1a5edb5cc5c7a|
# 2021-03-10 13:25:03 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pkgconf.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|pkgconf|1.7.3-2.4|i586||f796d7d2bc4daf38063ff386ebbc072d|fe0efffa23f776c6ec07ca5792e5130a034d323fefd9687b725ed40ca2d41660|
# 2021-03-10 13:25:03 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|libsemanage1|3.1-1.3|i586||f796d7d2bc4daf38063ff386ebbc072d|e9a177f85a1a19e8ff2cd8b88afaea433bb8ff4d5e59e4c798135372d3dc11e2|
# 2021-03-10 13:25:03 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|libfdisk1|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|0a93a32f914e7259c4b903849cef7312bfd052330f2d43d968122a7c7ccbfc82|
# 2021-03-10 13:25:03 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|libcryptsetup12|2.3.4-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|dc9d34fee86c397b7d4eba9ccb54830ae8d562d5cb2b50bde49606ff61aadcba|
# 2021-03-10 13:25:03 iproute2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/iproute2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|iproute2|5.11-1.1|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|1b5a027820dbf78adcb7b92e9e2f3ca4d4bc329dc5061da2d828f5d9eef36eae|
# 2021-03-10 13:25:03 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-default-settings.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|systemd-default-settings|0.7-1.1|noarch||f796d7d2bc4daf38063ff386ebbc072d|1ab4136b64989e4c85cf35e23a58dee9371e0e1803d007df2c06b8145f39e225|
# 2021-03-10 13:25:03 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|systemd-presets-branding-openSUSE|12.2-17.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|7a642d48dc02e57575266130661bb00526db870f209796d4b2887a48777a461c|
# 2021-03-10 13:25:03 permissions.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|permissions|20210125.1550-27.3|i586||f796d7d2bc4daf38063ff386ebbc072d|c059a0fa95d260ccaa46902a97e70f85596a7afdf55c37878421caa65d59f42f|
# 2021-03-10 13:25:03 suse-module-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/suse-module-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|suse-module-tools|15.3.5-2.2|i586||f796d7d2bc4daf38063ff386ebbc072d|1877412c365e9811cee81527520a8b122bc7c796f6fcad0d9c2f83b3d1c09d44|
# 2021-03-10 13:25:03 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|libgnutls30|3.7.0-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|55163ee5248f634d3b5f15df7aafccbbcaa0e1d8fe26b418afce35f4c057026f|
# 2021-03-10 13:25:03 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pkgconf-pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:03|install|pkgconf-pkg-config|1.7.3-2.4|i586||f796d7d2bc4daf38063ff386ebbc072d|4ec9e736923b057749b86ac193fa0a6a1de17a090cd870f0f0527321f908e395|
# 2021-03-10 13:25:04 pam_unix.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pam_unix.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:04|install|pam_unix|1.5.1-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|afbdd180ed8b067d733252fbc6ca8745fdf665a648e22d9250b5c569f9914aa3|
# 2021-03-10 13:25:04 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:04|install|kmod|28-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|bcbc96b4b09dc9c94b90fddf81219d1549c6cfc361fa85e76c74b21fc5def3be|
# 2021-03-10 13:25:04 pam.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:04|install|pam|1.5.1-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9c0d29423c79d242c6b27605e909dc5fd91dbabc6ec5cb7263c7e35c7017f6ad|
# 2021-03-10 13:25:04 shadow.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:04|install|shadow|4.8.1-5.3|i586||f796d7d2bc4daf38063ff386ebbc072d|4253accb5f31e45049bd593168bef6f9dae3c893ff1e5cf9bcbea91cc3bbe205|
# 2021-03-10 13:25:04 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:04|install|sysuser-shadow|3.0-10.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|df516dced6e29d94c887dd1b4eeaad128c849a85557417e05bef5da29aae9e81|
# 2021-03-10 13:25:04 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# ERROR: module /lib/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# **** write config for pam_mktemp.so (session, disabled)
# 
2021-03-10 13:25:04|install|pam-config|1.3-1.5|i586||f796d7d2bc4daf38063ff386ebbc072d|9fcf0338e44556821f6b7b9a93addf9e04e349a9f1e3abac3fa891dbf07b704b|
# 2021-03-10 13:25:05 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2021-03-10 13:25:05|install|kbd|2.4.0-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|89ff9b00d84611f85d581b4dd5bf337153ead0c1b3a3f2bc36d12cbac30da7a3|
# 2021-03-10 13:25:05 system-group-kvm.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/system-group-kvm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# /usr/sbin/groupadd -r -g 36 kvm
# 
2021-03-10 13:25:05|install|system-group-kvm|20170617-21.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|80c79ac7aec9955f93ef18c116a6db71b7942a428aa6112385148c57c89378f6|
# 2021-03-10 13:25:05 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# /usr/sbin/groupadd -r kmem
# /usr/sbin/groupadd -r lock
# /usr/sbin/groupadd -r -g 5 tty
# /usr/sbin/groupadd -r utmp
# /usr/sbin/groupadd -r audio
# /usr/sbin/groupadd -r cdrom
# /usr/sbin/groupadd -r dialout
# /usr/sbin/groupadd -r disk
# /usr/sbin/groupadd -r input
# /usr/sbin/groupadd -r lp
# /usr/sbin/groupadd -r render
# /usr/sbin/groupadd -r tape
# /usr/sbin/groupadd -r video
# 
2021-03-10 13:25:05|install|system-group-hardware|20170617-21.2|noarch||f796d7d2bc4daf38063ff386ebbc072d|178a11974cca82db54effa63b88a44934665abb5af86f323e9acc0abbe247878|
# 2021-03-10 13:25:05 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# /usr/sbin/useradd -r -s /sbin/nologin -c User for D-Bus -d /run/dbus -U messagebus
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2021-03-10 13:25:05|install|dbus-1|1.12.20-4.1|i586||f796d7d2bc4daf38063ff386ebbc072d|ed719c9ab34da64f2a83d4c610cb53296173b51abdae455b884271e7d1882662|
# 2021-03-10 13:25:05 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:05|install|libutempter0|1.2.0-3.3|i586||f796d7d2bc4daf38063ff386ebbc072d|9fbe2706f3c2ee835f27862bd3d1ac7f2712179f34b0a435b5071a4608b0a774|
# 2021-03-10 13:25:05 util-linux.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# /usr/bin/mount: setting to root:root 4755 (wrong permissions 0755)
# /usr/bin/umount: setting to root:root 4755 (wrong permissions 0755)
# /usr/bin/wall: setting to root:tty 2755 (wrong permissions 0755)
# /usr/bin/write: setting to root:tty 2755 (wrong permissions 0755)
# /usr/bin/su: setting to root:root 4755 (wrong permissions 0755)
# 
2021-03-10 13:25:05|install|util-linux|2.36.2-1.2|i586||f796d7d2bc4daf38063ff386ebbc072d|d6789d26c192af0ed31fb07b6f34f2ba0f2940b186e506f48e7f59cfab20ac51|
# 2021-03-10 13:25:06 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Creating group systemd-journal with gid 486.
# Creating group systemd-network with gid 485.
# Creating user systemd-network (systemd Network Management) with uid 485 and gid 485.
# Creating group systemd-resolve with gid 484.
# Creating user systemd-resolve (systemd Resolver) with uid 484 and gid 484.
# Creating group systemd-timesync with gid 483.
# Creating user systemd-timesync (systemd Time Synchronization) with uid 483 and gid 483.
# Creating group systemd-coredump with gid 482.
# Creating user systemd-coredump (systemd Core Dumper) with uid 482 and gid 482.
# Running in chroot, ignoring command 'daemon-reexec'
# /usr/lib/tmpfiles.d/journal-nocow.conf:26: Failed to resolve specifier: uninitialized /etc detected, skipping
# All rules containing unresolvable specifiers will be skipped.
# 
2021-03-10 13:25:06|install|systemd|246.10-3.2|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|74e497261b55bf92ee22a66e559f5bb6d5dcddd149ebc4929fd55637f5ed0de9|
# 2021-03-10 13:25:07 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:07|install|udev|246.10-3.2|i586||f796d7d2bc4daf38063ff386ebbc072d|905169ee9149d4e137e18698cb3a2d294beec48f7bf0c5a488740e9772eab6fb|
# 2021-03-10 13:25:07 systemd-sysvinit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-sysvinit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:07|install|systemd-sysvinit|246.10-3.2|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|71b245da775d8233a8f17ffa6c4239a923edebf431f50f2adbdb044440535b75|
# 2021-03-10 13:25:07 systemd-network.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/f796d7d2bc4daf38063ff386ebbc072d/systemd-network.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-03-10 13:25:07|install|systemd-network|246.10-3.2|i586|root@lamb07|f796d7d2bc4daf38063ff386ebbc072d|162711ae59e2323f6aea4191c7091046330107639456bbc7ef3a84013ad72ec6|
# 2021-03-10 13:25:07 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
#     Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
#     Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# 2021-03-10 13:25:07 Output of kmod.rpm %posttrans script:
#     Please run mkinitrd as soon as your system is complete.
2021-03-10 13:25:08|radd   |repo-update|http://download.opensuse.org/update/tumbleweed/|
2021-03-10 13:25:08|radd   |repo-oss|http://download.opensuse.org/tumbleweed/repo/oss/|
2021-03-10 13:25:08|radd   |repo-non-oss|http://download.opensuse.org/tumbleweed/repo/non-oss/|
2021-03-10 13:25:08|radd   |repo-debug|http://download.opensuse.org/debug/tumbleweed/repo/oss/|
2021-03-10 13:25:09|radd   |repo-source|http://download.opensuse.org/source/tumbleweed/repo/oss/|
2021-03-10 13:25:09|command|root@lamb07|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2021-03-10 13:25:09|remove |live-add-yast-repos|1.0-4.3|i586|root@lamb07|
